count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 2014
md5: e9353207a1b7d9d860d874ddf1098231
publications: http://rnacentral.org/api/v1/rna/URS00027FBF6D/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS00027FBF6D
sequence: UACUAUUCCAGAUGAUACGCAACUGGGUUUUGGAGAACUCUUUACUAAAAUACCCUUAAGUCAUAAAAGCGUUCUUUGAAGUAGAACAGGAGGCAGCUGCUACAGUAACUUGAUGAUCAAAGAUGUUGCUAUCCCCAUGGUCAAUGAGAAUGAAAACUUGAUUUUAGUGUGGAAGUGUUUGGGGAGAAGAAAUAAUUUCUUACUGAUAAAAGAAAGCUGGAAGCGGAGCAAGGAGGCUGUGGACCUAUCUCCUUUCCUACACCUUCACCUGGCCCCUUAGGUUUGCCCUUGAAAGAAAACAUGCUGGCCGGCCUCCCUCCAGACAAGCCCUGUGAGUGCCUUUGUGAGGACAAAAUCUUCAUGCUAAUCCAUCCUUCUAUGGGGAACAGCAAAGAAAGGAACAAAGGGUUUGCAGGCUGGCACUGGCCCAGAGACCUCACUUUGAGUAGCACUAAAAAAGUAACAGCUUCAACCUAUGAUGAUGACGCCAGCAGAUAAUCCCUCCACCUUCCACCUCAAGACAGCUGUGUGUGCUAUGAAUGCUCAUUUGAGAGCCACAGAAGAGUAAAGUGGGUAGACUUCGAGGCUGAUAGAAGACACCAAGCCCAUGAUCUGUGUGGCAGGAGUGACAGACUUGCUGGAAGGAUGCAAGGCGGUAGGAAGCGAGGGCAGGCUGGGUGAACCCACGAGUGUCUUAUGGUUCUGAUCAAGUCAAGAGAGAGACAAGGACCAGCAUUUCAAGUGUUACAGACUUCUGCCUCAGAAACCAUCAAUGACCAGAAGAGCCUGGAAGAACACAAGGACACCCCAUGGAUCUCAUGACUUGUCUUCCUCUCACCCACAUAAGAGGUCACGUAAGCCAUUCUCCCCUUUCCCCCCUCUUGUCUUCACACUUCUCCGGAAGUGCUGAACCAUCUUAGGGAUAGAGCCAGGGAGAGCCAAAAGGCUAUCUGAGGGACUAAAAGACUCUAUGCAAAUGAGAAACUGAGUUUUAUUAUGUAAAGAAUGAUUUAGUUUAUUAGAUCAGACUAACUUUCAACCACAUUGGACAUUUACUUUCCCCUUACUGCUCUAGGAUGACCGUCUUGUCCGGUUUCCUAGGACUUUUCUGGUUUUAGCACUGAAAGUCUCACACUCAGAAACCUCUCAGUCCUCAGCAAACUUGGACUUCACCACCUGCACAAAGAGAAGGCAGGAAUUCAUGAAGGAGACCAGUUAAUAACGUAGUAAAUAAAUAAAUUACCACUUCUCUGCACAUCAAAAUUGUAACAUGGGUUACGUUUUGCAGCGCUACUACAAACUAUGCAUUGAGUGACUAUGGGCCAAGCAAUGUCAUAGGCCCUAGUGAUGCAGUAAUAAACAAGACAGAGUUGAUCUCUGCCCUCAUGGCAGCUCUCUACAGCUAUGGAAAGGACUUCCAGCUACUUAAACUUUCUUGUCUCAGGUUAGUAUAUGUUUAAGAGUCAAGCCUGAAAUAGAAAAGGAAAAUAAAUUCUGGAUGUAAAUACCACCUUUCUGUAAAAAUCACUCCCCAAUCCCGUCCUACAGCAUGUUCAUUUGGCACAUUGCUCUAUGCGCUCUAUGUGCACCUUUGCUUGAUGGAAAGUCUAAUCAGCUAUGCGACUGUGACGAUGAAGAAAUCACUAUUUUCAAUAAACGGAGCCAAGACUAUUUUUAAAAACAGUUUUCCUAAGCUUAAUUAUUGUCAGAUACCUUUCUACUGAAAAAAAAAAACUUGCCGUAAAAUCAACAAUUUAUAAGGGUAAGCAACAAAGAAAAAAUUAAUCAUACGUUUAAUCCUACUCUGAGAAACCACCAUUGCGAUUUUGGUGGUCAUUCUUUUGUUUACCUUUUUGUGUGUACAUGUACAAAUAUACAUAAUUUUAAUUAACUAGGAUGCUGAAACACAAUCUUGGUUUUUCUCUUUUCCAGUUUUAUUGAGCUAUAAUUGGCAAAUAAAAUUAUAUAUAUUUAAAAUGUACAAGGUGAUCAUUUGACAUAUGGAUACUUUGUG
url: http://rnacentral.org/api/v1/rna/URS00027FBF6D?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00027FBF6D/xrefs?format=yaml
